.weddings {
    background:url(../img/banners/tab/weddings.jpg);
    background-size:cover;
    background-position:center center;
}
.home {
    background:url(../img/banners/tab/home.jpg);
    background-size:cover;
    background-position:center center;
}
.beers {
    background:url(../img/banners/tab/beer.jpg);
    background-size:cover;
    background-position:center center;
}
.beer-bus {
    background:url(../img/banners/tab/beer-bus.jpg);
    background-size:cover;
    background-position:center center;
}
.pub {
    background:url(../img/banners/tab/menu.jpg);
    background-size:cover;
    background-position:center center;
}
.rooms {
    background:url(../img/banners/tab/rooms.jpg);
    background-size:cover;
    background-position:center center;
}
.about {
    background:url(../img/banners/tab/about.jpg);
    background-size:cover;
    background-position:center center;
}
.farm {
    background:url(../img/banners/tab/farm.jpg);
    background-size:cover;
    background-position:center center;
}
.partners {
    background:url(../img/banners/tab/partners.jpg);
    background-size:cover;
    background-position:center center;
}
.news {
    background:url(../img/banners/tab/news.jpg);
    background-size:cover;
    background-position:center center;
}
.events {
    background:url(../img/banners/tab/events.jpg);
    background-size:cover;
    background-position:center center;
}
.history2{
    background:url(../img/banners/tab/history.jpg);
    background-size:cover;
    background-position:center center;
}
.contact {
    background:url(../img/banners/tab/contact.jpg);
    background-size:cover;
    background-position:center center;
}
.private-events {
    background-image:url(../img/banners/tab/hosting-private-events.jpg);
    background-size:cover;
    background-position:center center;
}
.pub-menu {
    background:url(../img/banners/tab/pub-menu.jpg);
    background-size:cover;
    background-position:center center;
}
.main-menu {
    background:url(../img/banners/tab/main-menu.jpg);
    background-size:cover;
    background-position:center center;
}
.corporate {
    background:url(../img/banners/tab/corporate.jpg);
    background-size:cover;
    background-position:center center;
}
.hops {
    background-image:url(../img/in-page/hops-sm-pg.jpg);
    background-size:cover;
    background-position:center center;
}
.farm-detail {
    background-image:url(../img/in-page/farm-detail.jpg);
    background-size:cover;
    background-position:center center;
}

.treatment-detail {
    background-image:url(../img/in-page/treatment-2.jpg);
    background-size:cover;
    background-position:center center;
}

.spa {
    background-image:url(../img/banners/tab/spa.jpg);
    background-size:cover;
    background-position:center center;
}

.weddings-two {
    background-image:url(../img/banners/tab/weddings-two.jpg);
    background-size:cover;
    background-position:center top;
}
